Subject: Re: [Fot] [6pack] Connecting Rods with Relief Holes

From: Kas Kastner <[email-masked]>
Date: Thu, 20 Dec 2012 21:05:39 +0000

All the engines done at the USA Competition Department were with accessories
which included water pump and alternator or generator. the same at the
factory, but open exhaust with no silencing. The SAE correction factor was and
is used by most to compensate for the change in temperature, humidity and
barometric pressure. SAE power in DETROIT was always LESS accessories (at
least back in the old days). The BHP number I quote is at the FLYWHEEL on the
engine dyno. Mysterious things happen to it after that position  :-) All of my
engines for the Triumph cars used the stock rods modified as I have written.
No others were legal under the regulations of 1972 and earlier.  My TR-6
engines made 133-138 regularly with 13.0 compression ratio or slightly less as
we only had 100 octane gasoline not the present day 110+ race fuel. Making 200
BHP out of the TR-6 engine should be  a walk in the park. I did use increased
torque values on both the con rods and the mains to stop the caps from
fretting.

Never be beaten by equipment
 > Date: Thu, 20 Dec 2012 11:35:34 -0800
> From: [email-masked]
> To: [email-masked]; [email-masked]
> CC: [email-masked]; [email-masked]
> Subject: Re: [Fot] [6pack] Connecting Rods with Relief Holes
>
> Added FOT to this string -- sorry for those it is a duplicate.  Wanted to
> try to equate the hp number I just got of by car from a DynoJet chassis
> dyno with the numbers from "back in the day".
>
> Found a great article at :
> http://www.hardtail.com/techtips/hpexplained.html
>
> to net it out, as it were:
> HP before 1972 in US was a gross figure -- engine dyno, no accessories.
> After 72 SAE HP is engine with accessories -- about a 20% parasitic loss
> (net SAE)
> When you factor in rear wheel through drive train with a standard tranny
> you lose 15% more.
>
> My racing TR6 was measured at 172 on the dyno [and running rich] with PI,
> hottest cam I can get, lots of head work and a Pacesetter exhaust maifold
> to 2.5" pipe with racing muffler [am putting in  a Goodparts header before
> racing next year].  Using .15 for parasitic loss instead of .2, I get about
> 202 SAE Net HP and a wopping 238 using 1970 gross SAE values.  I seem to
> recall in one of KAS books they were getting around 240 HP on the engines
> -- and there gross versus net were probably the same as thee were no
> "accessories" on the race engine.  That seems about right also -- I should
> pick up some HP with the header and leaning it out and I run about 12.5:1
> compression.  Think Kas was around 14:1.
>
>
>
> On Thu, Dec 20, 2012 at 8:58 AM, Robert M. Lang <[email-masked]> wrote:
>
> > On Thu, 20 Dec 2012, Richard Seaton wrote:
> >
> >  I'd suggest,If not going over 150hp, then the stock rods will be fine.
> >>
> >
> > Don't forget the factory CP cars were 150 HP in stock form.
> >
> >  I thought I read the late rods were better??? I must be mistaken.
> >>
> >
> > I've had some lengthy discussions with JK Jackson about this and he was,
> > adamant that early rods are the better choice.
> >
> > I believe the reason that the early rods are better is that they don't
> > start out with a huge stress riser drilled into the rod at the spot where
> > the stresses all converge.
> >
> > But I've been wrong before.
> >
> > ;-)
> >
> > rml
> > ------------------------------**------------------------------**
> > ---------------
> > Bob Lang              Triumph TR6!!            |  This space for rent
> > Former NER Solo Chair                          |
> > Voice:617-253-7438                             |  Cell: 339-927-4489
> > ------------------------------**------------------------------**
> > ---------------
> >
> > ______________________________**__________
> >
> > [email-masked]
> >
> > Donate:
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe:
http://autox.team.net/mailman/**options/6pack/triosan@gmail.*
> > *com <http://autox.team.net/mailman/options/6pack/[email-masked]>
> >
> >
> >
>
>
> --
> Chuck Arnold and Kathleen Kelley
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]